<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DTAdjust extends Model
{
    protected $table = 'dt_adjust';
	protected $primaryKey = 'id';
	
	public function get_product(){
	    return $this->belongsto('App\Product', 'product_id');
	}
	
	public function get_gudang(){
	    return $this->belongsto('App\Gudang', 'gudang_id');
	}
}
